<meta charset="UTF-8">
<?php
require('connect.php');
$qry = "SELECT * FROM control_form";
$res = mysqli_query($dbC, $qry);
mysqli_query($dbC,"SET NAMES 'utf8'");
mysqli_query($dbC,"SET CHARACTER SET 'utf8'"); 
$data = array(array(), array());
$i=0;
while($row=mysqli_fetch_array($res)){
	foreach($row as $head => $val){
		$data[$i][$head] = $val;
	}
$i++;
}
// array_map("utf8_encode", $data );
print_r($data);
// echo json_encode($data);
?>